.rbt-card .rbt-card-body .rbt-card-title {
  font-size: 18px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rbt-card .rbt-card-body .rbt-card-title {
    font-size: 22px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rbt-card .rbt-card-body .rbt-card-title {
    font-size: 22px;
  }
}

@media only screen and (max-width: 767px) {
  .rbt-card .rbt-card-body .rbt-card-title {
    font-size: 20px;
  }
}

@media only screen and (max-width: 575px) {
  .rbt-card .rbt-card-body .rbt-card-title {
    font-size: 18px;
  }
}

.rbt-search-field,
.rbt-search-with-category {
  display: flex;
  align-items: center;
  border: 1px solid var(--color-success);
  height: 45px;
  border-radius: 500px;
  background: #ffffff;
}

.price-total {
  font-size: 24px !important;
}

/* Payment Method List */
.payment-method-list {
  display: flex;
  display: -webkit-flex;
  display: -webkit-box;
}

.payment-method-list .payment-method-item {
  display: block;
  flex: 1;
  -webkit-flex: 1;
  -webkit-box-flex: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  padding: 20px;
  border: 2px solid #f2f2f2;
  border-radius: 5px;
  margin-right: 10px;
  cursor: pointer;
}

.payment-method-list .payment-method-item:last-child {
  margin-right: 0;
}

.payment-method-list .payment-method-item .payment-method-checkbox {
  float: left;
}

.payment-method-list .payment-method-item .payment-method-details {
  margin-left: 40px;
}

.payment-method-list .payment-method-item .payment-method-details .title {
  font-size: 14px;
}

.payment-method-list .payment-method-item .payment-method-details .description {
  color: #898989;
  line-height: 21px;
  margin-top: 7px;
  letter-spacing: 0.2px;
}

.payment-method-list .payment-method-item:hover,
.payment-method-list .payment-method-item.active {
  border-color: #461b93;
}

.bootstrap-select:not([class*='col-']):not([class*='form-control']):not( .input-group-btn ) {
    width: 100%;
    background-color: transparent;
    border: 2px solid var(--color-border);
    border-radius: 6px;
    line-height: 23px;
    font-size: 14px;
    color: var(--color-body);
    margin-bottom: 15px;
}

/* SWEET ALERT */
body.swal2-toast-shown .swal2-container {
  min-width: 360px !important;
  max-width: 50% !important;
  width: unset !important;
}

.swal2-toast h2:where(.swal2-title) {
  font-size: 1.2em !important;
}

/* BOOTSTRAP */
.btn {
  display: inline-block !important;
  font-weight: 400 !important;
  text-align: center !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  border: 1px solid transparent !important;
  padding: 1rem 1.3rem !important;
  font-size: 1.4rem !important;
  line-height: 1.5 !important;
  border-radius: .25rem !important;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

/* FLOATING CARD */
.floating-card {
  max-width: 30%;
  position: fixed;
  bottom: 20px;
  left: 20px; /* Alteração para o canto esquerdo */
  background-color: #f9f9f9;
  border: 1px solid #0b8f56;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 5px;
  z-index: 1000; /* Garante que fique acima de outros elementos */
}

.floating-card label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
